<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>My-Recipes</title>
    <link rel="stylesheet" href="..\styles.css">
  </head>

  <body>
    <div><h1>Beans on Toast</h1></div>
    <img src="../images/beans.jpeg" alt="Best Beans" height="310" width="310" class="foodpic">
    <p><strong>Lovely Beans on Toast</strong> </p>
    <p>How to pimp up your Beans on Toast.</p>
<h2>Ingredients</h2>
<ul class="inglist">
    <li>1 Can of beans</li>
    <li>2 slices white bread</li>
    <li>Cheese</li>
    <li>Oregano</li>
    <li>Garlic</li>
    <li>Brown Sauce</li>
</ul>

<h2>Steps</h2>
<ol>
    <li> Toast the Bread</li>
    <li> Heat the beans in a pan and add Brown Sauce</li>
    <li>Pour the beans over the Toast</li>
    <li>Sprinkle with Oregano</li>
    <li>Top with Cheese</li>
</ol>
</body>
</html>